:host {
  display: flex;
  flex-direction: column;
  height: 100%;
}

@import './../../media-queries.scss';

mat-drawer {
  @include xs {
    width: 200px;
  }
  @include sm {
    width: 225px;
  }
  @include md {
    width: 250px;
  }
  @include lg {
    width: 350px;
  }
  @include xl {
    width: 350px;
  }
}

mat-drawer-container {
  height: 100%;
}

mat-drawer-content {
  padding: 20px;
}